none
Version VS 2008 Pro passend zu MS SQL Server 2005 RRS feed

  • Frage

  • Hallo da ich beabsichtige von VS 2005 Pro auf VS 2008 Pro zu wechseln, dazu hab ich aber noch eine Frage: Kann ich nach dem Wechsel noch SSIS Packages von VS 2005 bearbeiten?
    Dienstag, 6. Dezember 2011 13:37

Antworten

  • Hallo stockie,

    Schau Dir mal folgende Diskussion an. Vielleicht kann sie Dir weiterhelfen.

    SSIS packages 2005 & 2008 editable with what versions of Visual Studio?

    Grüße,

    Robert

    Dienstag, 6. Dezember 2011 16:28
    Moderator
  • Hallo stockie,

    wenn Du das SSIS (SQL Server Integration Services) Package auf einen SSIS 2005 deployen willst, musst Du weiterhin das BIDS 2005 (Buisiness Intelligence Developer Studio) Plugin verwenden und das läuft in VS 2005. Packages die mit BIDS 2008/2008R2 erstellt wurden, kannst Du nicht gegen SSIS 2005 deployen.

    Allerdings kannst Du Deine Entwicklungsumgebung trotzdem auf VS 2008/2010 umstellen, den bei der Installation von BIDS 2005 wird auch die VS 2005 Shell mit installiert, sofern nicht vorhanden.
    Du hättest dann halt zwei VS Versionen auf Deinem Rechner (oder wie ich gleich 3 ...).


    Olaf Helper
    * cogito ergo sum * errare humanum est * quote erat demonstrandum *
    Wenn ich denke, ist das ein Fehler und das beweise ich täglich
    Blog Xing
    Dienstag, 6. Dezember 2011 16:46

Alle Antworten

  • Hallo stockie,

    Schau Dir mal folgende Diskussion an. Vielleicht kann sie Dir weiterhelfen.

    SSIS packages 2005 & 2008 editable with what versions of Visual Studio?

    Grüße,

    Robert

    Dienstag, 6. Dezember 2011 16:28
    Moderator
  • Hallo stockie,

    wenn Du das SSIS (SQL Server Integration Services) Package auf einen SSIS 2005 deployen willst, musst Du weiterhin das BIDS 2005 (Buisiness Intelligence Developer Studio) Plugin verwenden und das läuft in VS 2005. Packages die mit BIDS 2008/2008R2 erstellt wurden, kannst Du nicht gegen SSIS 2005 deployen.

    Allerdings kannst Du Deine Entwicklungsumgebung trotzdem auf VS 2008/2010 umstellen, den bei der Installation von BIDS 2005 wird auch die VS 2005 Shell mit installiert, sofern nicht vorhanden.
    Du hättest dann halt zwei VS Versionen auf Deinem Rechner (oder wie ich gleich 3 ...).


    Olaf Helper
    * cogito ergo sum * errare humanum est * quote erat demonstrandum *
    Wenn ich denke, ist das ein Fehler und das beweise ich täglich
    Blog Xing
    Dienstag, 6. Dezember 2011 16:46
  • Hallo stockie,

    Ich gehe davon aus, dass die Antworten Dir weitergeholfen haben.
    Solltest Du noch "Rückfragen" dazu haben, so gib uns bitte Bescheid.

    Grüße,
    Robert

    Montag, 12. Dezember 2011 12:04
    Moderator
  • Hallo Leute,

    Vielen Danke für Eure Rückmeldungen ich lasse es mal lieber so wie es ist, wie heisst es so schön
    (Never change a running system) :-).

     

    Viele

     

    Grüsse

    Montag, 12. Dezember 2011 15:02